libogg documentation | libogg release 1.0 - 20000615

# ogg_stream_clear

declared in "ogg/ogg.h";

This function clears the memory used by the ogg_stream_state struct, but does not free it.

    int ogg_stream_clear(ogg_stream_state *os);

### Parameters

os
  Pointer to the ogg_stream_state struct to be cleared.

### Return Values

> - 0 is always returned.

copyright © 2000 xiph.org | Ogg Vorbis team@xiph.org
libogg documentation | libogg release 1.0 - 20000615